@charset "utf-8";


@media screen and (min-width: 769px) {

.disboxcol{display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;}
.disboxcol .ph{margin-left: 20px;}

}



@media screen and (max-width: 770px) {
.disboxcol .ph{text-align: center;}


}



